Support » Plugins » kpicasa-gallery plugin for wp2.3

  • I cant install this plugin – I get the following

    Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or ‘}’ in /home/.tros/sowerb/budget4wdtravel.com/WordPress/wp-content/plugins/kpicasa-gallery/kpicasa_gallery.php on line 45

    Any ideas – alternatively any plugin to use picasa web albums with WP2.3

Viewing 6 replies - 1 through 6 (of 6 total)
  • Hello sowerb, I’m the writer of this plugin. Can you tell me which version you are using?

    kag

    (@kag)

    Could you tell me if you’re running PHP 4 or PHP 5 ?
    It uses some features only available in PHP 5.

    ccooper03

    (@ccooper03)

    I get a simular error with another plug-in (wp-o-matic) after upgrading.

    kag

    (@kag)

    Again, you guys are probably running PHP4, while kPicasa and the new version of WP-o-Matic require PHP5 (like you said in your other thread).

    dulwich

    (@dulwich)

    hello
    one thing i dont get

    For example, if your Picasa username is john123

    how do u get a username??

    Simply go on http://picasaweb.google.com/ and click on “Create a new Google Account”. Your username will be what you input in “Desired username”.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘kpicasa-gallery plugin for wp2.3’ is closed to new replies.